unable to update to LEDE ?

ICore
 
Posts: 17
Joined: Wed Jan 11, 2017 2:42 am

unable to update to LEDE ?

Mon Jan 21, 2019 2:42 am

I have reset my vocore2 ultimate with "firstboot -y" command. I downloaded the latest firmware and used SCP command to sent the downloaded firmware to /tmp folder in vocore2 ultimate. I used "mtd -e firmware write /tmp/vocore2.bin firmware" to update my device, when it reboots, it stills says CHAOS CALMER ?? shouldn't it say LEDE ?

Is there a new version for OpenWRT 18.0 ? and can you please inculde the wifi driver in the .bin, why do i have to install UBUNTU and compile it myself ?

GinDiamond
 
Posts: 48
Joined: Thu Mar 31, 2016 11:02 pm

Re: unable to update to LEDE ?

Tue Jan 22, 2019 12:54 pm

If you're using the firmware supplied on vocore.io, then no. That firmware has always been chaos calmer.

LEDE for vocore iirc is available as Openwrt 16/18 which you can get on the openwrt downloads site.

***EDIT***
After searching around, I think you'll find this link helpful.
https://openwrt.org/toh/hwdata/vocore/vocore_vocore2

Its actually kind of funny to me that you're trying to find lede. I'm not knocking LEDE, its just that I really like openwrt because I feel its closer to "stock" linux. Its possible I just don't know how to use LEDE though.

Let me know if you need a hand in tracking the exact firmware down if this doesn't work.

Vonger
 
Posts: 733
Joined: Sun Oct 19, 2014 6:00 am

Re: unable to update to LEDE ?

Sun Jan 27, 2019 10:38 am

Now latest firmware is valid.
Please download from http://vonger.cn/misc/vocore2/20190127.bin, it is based on openwrt 18.06.1
Tutorials at http://vonger.cn/?p=14633

ICore
 
Posts: 17
Joined: Wed Jan 11, 2017 2:42 am

Re: unable to update to LEDE ?

Tue Feb 05, 2019 8:08 pm

Thank you!! it finally works.

I even managed to setup a VPN on it that i can use to connect, and speeds on VPN are very good i can do HD videos.

Return to VoCore2/Lite/Ultimate

Who is online

Users browsing this forum: No registered users and 4 guests